Subject: V3000 molfile format

From: Keith Taylor <[email-masked]>
Date: Tue, 3 Dec 2002 08:23:59 -0800

If you use molfiles to transport structure information between applications,
you need to be aware that MDL is introducing an enhancement to its
stereochemical representation and this has an impact on the format of the
molfile.  The enhanced stereochemical representation will require the use of
V3000 format molfiles and your molfile readers and writers will need to be
updated to handle this information.

MDL publishes the molfile format and the latest version of the document
(August 2002) can be downloaded from:
http://www.mdl.com/downloads/ctfile/ctfile_subs.html